curl --location --request POST 'https://connect.dispatchable.com/dispatches/api/v1/vehicle-damage-records' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"load_uuid": "a414daf9-9dcc-4cd5-85a1-22e34996def0",
"vehicle_uuid": "9f0c2d14-6e8f-4c3a-8b73-4d91c0b2e1f7",
"inspection_type": "pickup",
"diagram_key": "vehicle_top",
"diagram_version": "1",
"marks": [
{
"damage_type": "ms",
"nx": 0.412531,
"ny": 0.283914,
"occurred_at": "2026-01-28T19:37:12Z",
"notes": "Minor scratch on roof panel"
},
{
"damage_type": "br",
"nx": 0.678412,
"ny": 0.421773,
"occurred_at": "2026-01-28T19:38:01Z",
"notes": "Broken trim near rear wheel"
},
{
"damage_type": "cr",
"nx": 0.251993,
"ny": 0.587412,
"occurred_at": "2026-01-28T19:39:44Z",
"notes": "Crack on front bumper"
}
]
}'